<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\CarbonLib\CarbonLib.csproj" />
  </ItemGroup>

  <ItemGroup>
	<None Update="config24\*">
	  <CopyToOutputDirectory>Always</CopyToOutputDirectory>
	</None>
    <None Update="config24\Mapping\*">
	  <CopyToOutputDirectory>Always</CopyToOutputDirectory>
	</None>
	<None Update="config25\*">
	  <CopyToOutputDirectory>Always</CopyToOutputDirectory>
	</None>
    <None Update="config25\Mapping\*">
	  <CopyToOutputDirectory>Always</CopyToOutputDirectory>
	 </None>
  </ItemGroup>

  <ItemGroup>
    <None Update="Input.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
